﻿
html, body {
    font-family: tea-light, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 1rem;
    font-style: normal;
    letter-spacing: 0;
    scrollbar-gutter: stable;
    font-feature-settings: "tnum" 1;
    font-weight: 350;
    font-size: 15px;
}


h1, h3, h5, .h1, .h3, .h5 {
    font-family: 'tea-rounded', sans-serif;
}

h2, h4, h6, .h2, .h4, .h6 {
    font-family: 'tea-light', sans-serif;
}

.h6, h6 {
    font-size: 1.2rem;
}

h1:focus {
    outline: none;
}

a, .btn-link {
    color: #000;
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

.sidebar {
    background-image: linear-gradient(180deg, rgb(0, 0, 0) 0%, #1d1d1d 70%);
}
